.item
{
    padding: 0px;
    padding-bottom: 5px;
    margin-bottom: 2vw;
	background-color: var(--boxBack);
    border-radius: 3px;
    box-shadow: var(--bigShadow);
    color: var(--foregroundOnBackg);
}

.item h2
{
    margin: 0px;
    padding: 8px 16px 8px 16px;
    color: var(--foregroundOnColour);
	background: var(--mainColor);
	border-radius: 3px 3px 0px 0px;
}

.newsItem h3
{
    border-bottom: 1px solid var(--mainColor);
    margin: 0px;
    padding: 6px 16px 3px 16px;
}

.item p 
{
    margin: 8px;
    margin-bottom: 12px;
    margin-left: 16px;
    margin-right: 12px;
    word-wrap: break-word;
}

.item a:hover 
{
    text-decoration: underline;
}

.item li 
{
    margin-right: 10px;
}

.item a
{
    text-decoration: underline;
}

.item h2 a 
{
    color: var(--foregroundOnColour);
    text-decoration: none;
}

.item h4 a 
{
    text-decoration: none;
}

.right 
{
    float: right;
}

.imgItem
{
    margin-bottom:10px;
    background-position: center center;
    display: none;
}

.innerItem
{
    padding: 0px;
    padding-bottom: 5px;
    margin-bottom: 2vw;
    background-color: none;
}

.innerItem h2
{
    text-align: left;
    background: none;
    border: none;
}

.home_link
{
    display: inline-block;
    height: 4.7em;
    width: 12em;
    margin: 16px 0 16px 0;
    border-radius: 3px;
    vertical-align: middle;
}

.home_link p
{
    color: var(--foregroundOnColour);
    box-shadow: var(--smallShadow);
}

.hl_text_small
{
    text-align: center;
    font-size: 1em;
    border-radius: 3px;
    transition: box-shadow 0.2s;
    transition: background-color 0.1s;

    padding-top: 1em;
    box-sizing: border-box;
}

.home_link:hover
{
    text-decoration: underline;
	background-color: var(--mainColor);
    box-shadow: var(--xxlsmallShadow);
    transition: box-shadow 0.2s;
    transition: background-color 0.2s;
}

.hl_text_small_oneLine
{
    text-align: center;
    margin: 0px;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 1em;
    border-radius: 3px;
    transition: box-shadow 0.2s;
    transition: background-color 0.1s;
    line-height: 4.7em;
}

.hl_text_small p:focus { background-color: black; }
.hl_text_small_oneLine p:focus { background-color: black; }

.hl
{
    display: inline-block;
    padding-left: 16px;
    width: 100%;
    box-sizing: border-box;
}

.hl_box
{
    display: inline-block;
    min-width: 12em;
    color: var(--foregroundOnBackg);
}

.hl_box a
{
    text-decoration: none;
    color: var(--foregroundOnColour);;
}

.hl_box_2 
{
    width: 49%;
}

.hl_box_3 
{
    width: 32%;
}

.hl_box_4 
{
    width: 24%;
}

.hl_box_5 
{
    width: 19%;
}

.hl_box_6 
{
    width: 16%;
}

.hl_box_7 
{
    width: 13%;
}

.hl_small
{
    display: inline-block;
    height: 4em;
    width: 4em;
    margin: 0.75em 0em 0em 0em;
    border-radius: 5em;
    vertical-align: middle;
}

.hl_small img
{
    height: 2.6em;
    margin-top: 0.6em;
    margin-left: 0.045em;
}

.eventTypeLink
{
    display: block;
    height: 2.85em;
    width: 2.85em;
    margin: 0.75em;
    border-radius: 5em;
}

.staloSe_typy p 
{
    text-align: center;
}

.staloSe_typy h4 
{
    font-weight: bold;
    text-align: center;
}

.staloSe_typy a 
{
    font-weight: normal;
}

.staloSe_typy a:hover 
{
    text-decoration: underline;
}

.staloSe_typy .typeItem
{
    display: inline-block;
    margin-left: 2em;
    margin-right: 2em;
}

.staloSe_Event_Ico 
{
    flex: 3.2em;
}

.activeType a
{
    font-weight: bold;
}

.eventTypeLink img
{
    height: 2em;
    margin-top: 0.4em;
    margin-left: 0.4em;
}

.staloSe_Event
{
    margin-top: 1.4em;
    display: flex;
}

.staloSe_Event h4
{
    margin-top: 0px;
}

.pageHeader
{
    padding-top: 1.2em;
    padding-bottom: 1.7em;
    background: var(--mainColor);
}

.pageHeader h1
{
    font-size: 200%;
    margin: 0px;
    padding: 5px 10px 5px 10px;
    font-weight: normal;
    text-align: center;
    color: var(--foregroundOnColour);
}

.pageHeader p 
{
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    color: var(--foregroundOnColour);
}

.pageHeader a
{
    color: var(--foregroundOnColour) !important;
}

.innerItem
{
    margin: 1em;
    box-shadow: var(--smallShadow);
    display: inline-block;
    flex: 1 1 auto;
}

.innerItem p
{
    min-width: 10em;
}

.flexbox
{
    display: flex;
    flex-wrap: wrap;
}

.imgLinkBar 
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.imgLinkBar img { margin: 5px; }